# IPAddressData

class IPAddressData(json: JsonObject)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

city
Link copied to clipboard
val city: String?
Content copied to clipboard
continent
Link copied to clipboard
val continent: String?
Content copied to clipboard
continentCode
Link copied to clipboard
val continentCode: String?
Content copied to clipboard
country
Link copied to clipboard
val country: String?
Content copied to clipboard
countryCode
Link copied to clipboard
val countryCode: String?
Content copied to clipboard
district
Link copied to clipboard
val district: String?
Content copied to clipboard
internetServiceProvider
Link copied to clipboard
val internetServiceProvider: String?
Content copied to clipboard
ip
Link copied to clipboard
val ip: String?
Content copied to clipboard
latitude
Link copied to clipboard
val latitude: String?
Content copied to clipboard
longitude
Link copied to clipboard
val longitude: String?
Content copied to clipboard
organisation
Link copied to clipboard
val organisation: String?
Content copied to clipboard
postalCode
Link copied to clipboard
val postalCode: String?
Content copied to clipboard
region
Link copied to clipboard
val region: String?
Content copied to clipboard
regionCode
Link copied to clipboard
val regionCode: String?
Content copied to clipboard
timezone
Link copied to clipboard
val timezone: String?
Content copied to clipboard